Skip to main content
GET
/
configs
List Flow Configs
curl --request GET \
  --url https://link.emergedata.ai/configs \
  --header 'Authorization: Bearer <token>'
[
  {
    "config_id": "cfg_30bfe2ca",
    "config_name": "default",
    "company_name": "Wonderful AI",
    "logo_url": "https://assets.emergedata.ai/logo/wonderful-ai.png",
    "privacy_policy_url": "https://wonderful.ai/privacy",
    "webhook_url": "https://api.wonderful.ai/webhooks/emerge",
    "flow_version": "emerge",
    "is_default": true,
    "preview_url": "https://link.emergedata.ai/preview/ck_live_123?flow_config=default"
  }
]

Authorizations

Authorization
string
header
required

API token from the Control Room. Include as Authorization: Bearer <token>

Response

200 - application/json

Successful Response

config_id
string
config_name
string
company_name
string
logo_url
string
privacy_policy_url
string
webhook_url
string | null
flow_version
string
is_default
boolean
preview_url
string